framework:
  - terraform
quiet: true
compact: true
skip-path:
  - .terraform
  - modules/vendor
download-external-modules: true
output:
  - cli
  - sarif
  - junitxml
output-file-path: console,checkov.sarif,checkov-junit.xml
check:
  - CKV_AWS_20
  - CKV_AWS_24
  - CKV_AWS_21
  - CKV_AWS_3
skip-check:
  - CKV_AWS_18
soft-fail: false
